Bug 8720 - неверный --help в uname
: неверный --help в uname
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-24 20:45 by
Modified: 2007-09-20 02:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-24 20:45:29
В русском переводе -r называется --release вместо --kernel-release и 
соответственно имеет неверный перевод. 

# uname --help   
  -r, --kernel-release     print the kernel release   
  -v, --kernel-version     print the kernel version   

$ uname --help   
  -r, --release            напечатать номер выпуска операционной системы   
  -v, --kernel-version     напечатать версию ядра
------- Comment #1 From 2006-02-15 22:58:51 -------
Fixed in coreutils-5.94-alt1